/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Crypt/OpenSSL/Random.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Crypt/OpenSSL/Random/Random.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::OpenSSL::Random.3
